<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="" displayName="" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="DeployFileAction" src="{Pages}/lorem-Ipsum1.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Properties>
      <Property name="Title" value="lorem-Ipsum1"></Property>
      <Property name="PublishingPageContent" value="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce dictum purus sed rhoncus semper. Integer porta ante at erat consectetur pharetra. Suspendisse gravida dolor vitae semper euismod. Aliquam est massa, mollis nec sapien at, lobortis dignissim nunc. Mauris posuere mauris ullamcorper augue porta, quis ornare risus dictum. Etiam vestibulum, risus vel scelerisque pharetra, ligula enim ullamcorper lacus, sit amet egestas ligula ex imperdiet nibh. Nullam nec erat a urna porttitor tincidunt molestie quis ipsum. In tincidunt ac metus semper consectetur. Ut et urna velit. Etiam a lacus et metus molestie pretium. In interdum leo eget mattis varius. Phasellus ullamcorper commodo dui, a consequat dui hendrerit at. Quisque posuere justo suscipit urna rhoncus rhoncus. Cras tincidunt rhoncus neque ut placerat.&lt;br&gt;&lt;br&gt;&lt;br&gt;"></Property>
      <Property name="W365_HideBreadCrumb" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideLeftMenu" value="false"></Property>
      <Property name="W365_HidePageInfo" value="false"></Property>
      <Property name="W365_TopNews" value="true"></Property>
      <Property name="W365_UseDepartmentContact" value="false"></Property>
      <Property name="W365_HideRelatedNews" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideRelatedDocuments" value="false"></Property>
      <Property name="W365_HideRelatedPeople" value="false"></Property>
      <!--<Property name="W365_RelatedTopic" value="Digital Workplace|d98863de-5d0b-4095-9d8c-27b9156e0431;Intranet|ccc6b3b8-7423-499f-869e-498a3185eeba;Wizdom|679539e1-ef46-4b13-a3e3-cc225bb9fe68"></Property>-->
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700C245A9554CBCF1429ED4FA6073D638B4" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomNews.aspx, Wizdom news" />
      <Property name="PublishingRollupImage" value="&lt;img alt=&quot;&quot; src=&quot;~sitecollection/SiteCollectionImages/sampleImage_01.jpg&quot; style=&quot;BORDER&amp;#58;0px solid;&quot; /&gt;"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/lorem-Ipsum2.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Properties>
      <Property name="Title" value="lorem-Ipsum2"></Property>
      <Property name="PublishingPageContent" value="Phasellus vel egestas leo. Maecenas elit felis, rhoncus nec tellus et, imperdiet auctor diam. Nam scelerisque at magna non lacinia. Sed id porttitor ipsum. Vivamus quis dolor id diam vestibulum commodo. Integer sed neque a nisl scelerisque tristique quis at magna. Etiam eleifend ante justo, non aliquet tortor laoreet vel. Nam eget sagittis leo. Vestibulum congue quam non gravida dignissim. Suspendisse euismod scelerisque elit. Phasellus tristique vel velit in ultrices. In egestas maximus tristique. Curabitur pulvinar congue felis, a fringilla ligula finibus quis. Proin a augue congue, auctor dui vel, tincidunt nunc. Vivamus at dapibus metus. Sed a faucibus urna."></Property>
      <Property name="W365_HideBreadCrumb" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideLeftMenu" value="false"></Property>
      <Property name="W365_HidePageInfo" value="false"></Property>
      <Property name="W365_TopNews" value="true"></Property>
      <Property name="W365_UseDepartmentContact" value="false"></Property>
      <Property name="W365_HideRelatedNews" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideRelatedDocuments" value="false"></Property>
      <Property name="W365_HideRelatedPeople" value="false"></Property>
      <!--<Property name="W365_RelatedTopic" value="Digital Workplace|d98863de-5d0b-4095-9d8c-27b9156e0431;Intranet|ccc6b3b8-7423-499f-869e-498a3185eeba;Wizdom|679539e1-ef46-4b13-a3e3-cc225bb9fe68"></Property>-->
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700C245A9554CBCF1429ED4FA6073D638B4" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomNews.aspx, Wizdom news" />
      <Property name="PublishingRollupImage" value="&lt;img alt=&quot;&quot; src=&quot;~sitecollection/SiteCollectionImages/sampleImage_02.jpg&quot; style=&quot;BORDER&amp;#58;0px solid;&quot; /&gt;"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/lorem-Ipsum3.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Properties>
      <Property name="Title" value="lorem-Ipsum3"></Property>
      <Property name="PublishingPageContent" value="Nam ut laoreet justo. Praesent posuere tellus mi, eu cursus ipsum aliquet faucibus. Curabitur eget risus dignissim, euismod libero eget, porttitor massa. Quisque hendrerit vestibulum hendrerit. Vestibulum euismod imperdiet velit, non malesuada nunc consequat sit amet. Maecenas dignissim erat id pellentesque rutrum. Sed vel facilisis sem, et feugiat lacus. Curabitur sit amet mi sed elit efficitur dapibus sed a justo. Aliquam augue leo, pretium placerat felis id, laoreet maximus sapien. Donec quis lorem consequat, finibus massa vel, luctus massa. Curabitur neque quam, posuere eget erat ut, congue varius arcu. Aliquam eget sem condimentum, posuere velit at, vehicula nisi."></Property>
      <Property name="W365_HideBreadCrumb" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideLeftMenu" value="false"></Property>
      <Property name="W365_HidePageInfo" value="false"></Property>
      <Property name="W365_TopNews" value="false"></Property>
      <Property name="W365_UseDepartmentContact" value="false"></Property>
      <Property name="W365_HideRelatedNews" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideRelatedDocuments" value="false"></Property>
      <Property name="W365_HideRelatedPeople" value="false"></Property>
      <!--<Property name="W365_RelatedTopic" value="Digital Workplace|d98863de-5d0b-4095-9d8c-27b9156e0431;Intranet|ccc6b3b8-7423-499f-869e-498a3185eeba;Wizdom|679539e1-ef46-4b13-a3e3-cc225bb9fe68"></Property>-->
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700C245A9554CBCF1429ED4FA6073D638B4" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomNews.aspx, Wizdom news" />
      <Property name="PublishingRollupImage" value="&lt;img alt=&quot;&quot; src=&quot;~sitecollection/SiteCollectionImages/sampleImage_03.jpg&quot; style=&quot;BORDER&amp;#58;0px solid;&quot; /&gt;"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/lorem-Ipsum4.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Properties>
      <Property name="Title" value="lorem-Ipsum4"></Property>
      <Property name="PublishingPageContent" value="Curabitur quis diam et metus porta pharetra. Vestibulum mattis purus sed purus rutrum accumsan. Nunc dui lorem, posuere at ornare sit amet, mattis vitae risus. Donec ultrices orci magna, vel dapibus tortor malesuada vitae. Donec tincidunt malesuada arcu, lacinia viverra nibh pharetra non. Sed in condimentum metus. Nullam turpis massa, pretium eu nunc ac, sodales facilisis quam. Praesent vel sem dui. Sed pharetra, justo quis consectetur varius, mi tellus fermentum ante, eget mollis sem justo quis mi. Vestibulum non convallis tortor. In tincidunt malesuada accumsan. Donec imperdiet interdum massa, quis pretium erat feugiat eget."></Property>
      <Property name="W365_HideBreadCrumb" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideLeftMenu" value="false"></Property>
      <Property name="W365_HidePageInfo" value="false"></Property>
      <Property name="W365_TopNews" value="false"></Property>
      <Property name="W365_UseDepartmentContact" value="false"></Property>
      <Property name="W365_HideRelatedNews" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideRelatedDocuments" value="false"></Property>
      <Property name="W365_HideRelatedPeople" value="false"></Property>
      <!--<Property name="W365_RelatedTopic" value="Digital Workplace|d98863de-5d0b-4095-9d8c-27b9156e0431;Intranet|ccc6b3b8-7423-499f-869e-498a3185eeba;Wizdom|679539e1-ef46-4b13-a3e3-cc225bb9fe68"></Property>-->
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700C245A9554CBCF1429ED4FA6073D638B4" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomNews.aspx, Wizdom news" />
      <Property name="PublishingRollupImage" value="&lt;img alt=&quot;&quot; src=&quot;~sitecollection/SiteCollectionImages/sampleImage_04.jpg&quot; style=&quot;BORDER&amp;#58;0px solid;&quot; /&gt;"></Property>
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/lorem-Ipsum5.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Properties>
      <Property name="Title" value="lorem-Ipsum5"></Property>
      <Property name="PublishingPageContent" value="Duis eros nunc, lacinia vel sollicitudin lacinia, viverra eu enim. Donec elementum mattis semper. Cras bibendum ex turpis, sit amet tempus nisi tristique a. Curabitur lacus mi, dapibus id dictum ut, tempor non purus. Nullam tristique, ex in fringilla efficitur, arcu arcu maximus eros, et cursus justo ante et purus. Duis quis arcu justo. Vivamus odio ligula, ornare vitae sollicitudin sit amet, convallis vitae sapien. Quisque at feugiat lorem, sed vestibulum orci. Quisque viverra neque vitae tempus condimentum. Mauris nec vulputate erat, at consequat quam. Sed pulvinar imperdiet lacus, eget tincidunt risus ultrices vitae. Praesent rutrum velit quis ipsum fringilla, a ullamcorper sapien semper. Duis et est dui. Etiam placerat varius dui sed volutpat. Integer non efficitur massa. Cras non rhoncus sem, nec rhoncus arcu."></Property>
      <Property name="W365_HideBreadCrumb" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideLeftMenu" value="false"></Property>
      <Property name="W365_HidePageInfo" value="false"></Property>
      <Property name="W365_TopNews" value="false"></Property>
      <Property name="W365_UseDepartmentContact" value="false"></Property>
      <Property name="W365_HideRelatedNews" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideRelatedDocuments" value="false"></Property>
      <Property name="W365_HideRelatedPeople" value="false"></Property>
      <!--<Property name="W365_RelatedTopic" value="Digital Workplace|d98863de-5d0b-4095-9d8c-27b9156e0431;Intranet|ccc6b3b8-7423-499f-869e-498a3185eeba;Wizdom|679539e1-ef46-4b13-a3e3-cc225bb9fe68"></Property>-->
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700C245A9554CBCF1429ED4FA6073D638B4" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdomNews.aspx, Wizdom news" />
      <Property name="PublishingRollupImage" value="&lt;img alt=&quot;&quot; src=&quot;~sitecollection/SiteCollectionImages/sampleImage_05.jpg&quot; style=&quot;BORDER&amp;#58;0px solid;&quot; /&gt;"></Property>
    </Properties>
  </Action>
  <Action xsi:type="ExecuteCodeAction" scope="Web">
    <Type>Accelerate.BLL.SampleContentCustomActions, Accelerate.BLL</Type>
    <Method>SetRelatedTopicValues</Method>
    <Parameters>
      <Parameter type="System.String">{Web.FullUrl}</Parameter>
      <Parameter type="System.String">lorem-Ipsum1.aspx,lorem-Ipsum2.aspx,lorem-Ipsum3.aspx,lorem-Ipsum4.aspx,lorem-Ipsum5.aspx</Parameter>
      <Parameter type="System.String">{translate:Digital Workplace},{translate:Intranet},{translate:Wizdom}</Parameter>
    </Parameters>
  </Action>
</Template>
